.textCentred {
    text-align: center;
}

.marge {
    margin-left: 2em;
}

.marge2 {
    margin-left: 4em;
}

#numberForm {
    display: inline-block;
}

.red {
    color: red;
}

.black {
    color: black;
}